<Tag.23106cf6-d09f-4e6b-8845-3235dace6f2d __id="23106cf6-d09f-4e6b-8845-3235dace6f2d" __path="libs/foundry/records/tagdatabase/tagdatabase.tagdatabase.xml" __type="Tag" legacyGUID="4294967295" tagName="CRU_L5">
  <children />
</Tag.23106cf6-d09f-4e6b-8845-3235dace6f2d>